%nav.main-nav.dark.transparent.stick-fixed.wow-menubar
	.full-wrapper.relative.clearfix
		/ Logo ( * your text or image into link tag *)
		.nav-logo-wrap.local-scroll
		%a.logo{:href => "/index.html"}
			= image_tag 'logo-white.png', width: 85, alt:"Company logo", height: "37", width: "188"
		/ Mobile Menu Button
		.mobile-nav{:role => "button", :tabindex => "0"}
		%i.fa.fa-bars
		%span.sr-only Menu
		/ Main Menu